Subject: I can't pull/fetch from origin, but can push my story branch

From: Arup Rakshit <[email-masked]>
Date: Fri, 20 Nov 2015 14:48:16 +0000 (UTC)

Hi,

I forked a repo and then working on features using feature branch. Once done, I am pushing my branch and creating PR. This all was working till night. Suddenly this morning, I am not able to fetch/pull, but can push my feature. The below is what I am getting:

[arup@critique (master)]$ git fetch origin
[arup@critique (master)]$
[arup@critique (master)]$ git pull origin master
ssh: Could not resolve hostname ssh.github.com: Name or service not known
fatal: Could not read from remote repository.

Please make sure you have the correct access rights
and the repository exists.
[arup@critique (master)]$
[arup@critique (master)]$ git remote -v
origin  [email-masked]:aruprakshit/critique.git (fetch)
origin  [email-masked]:aruprakshit/critique.git (push)
upstream        [email-masked]:DFTi/critique.git (fetch)
upstream        [email-masked]:DFTi/critique.git (push)
[arup@critique (master)]$

Any idea what configuration got change over night ? I have no idea how to fix it? Please help me.
 Regards,
Arup Rakshit